{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/18",
  "scrapedAt": "2025-12-17T08:55:01.397Z",
  "page": 18,
  "count": 10,
  "items": [
    {
      "date": "18 พ.ย. 2568",
      "no": "ปท 0023.5/ 26898",
      "title": "ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพของข้าราชการส่วนท้องถิ่น (ประกาศมาแล้ว 28 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_251118155031.pdf&filepath=dispatch_upload/backend/core_dispatch_423767_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_251118155031.pdf&filepath=dispatch_upload/backend/core_dispatch_423767_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 18,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/18"
    },
    {
      "date": "18 พ.ย. 2568",
      "no": "ปท 0023.5/ว26878",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2569 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนดำเนินการตามอำนาจหน้าที่และภารกิจถ่ายโอน (ประกาศมาแล้ว 28 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2569 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนดำเนินการตามอำนาจหน้าที่และภารกิจถ่ายโอน.pdf&filepath=dispatch_upload/backend/core_dispatch_423744_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2569 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนดำเนินการตามอำนาจหน้าที่และภารกิจถ่ายโอน.pdf&filepath=dispatch_upload/backend/core_dispatch_423744_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 18,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/18"
    },
    {
      "date": "18 พ.ย. 2568",
      "no": "ปท 0023.3/ว26875",
      "title": "จัดส่งเอกสารแนวทางการดำเนินงานระบบธนาคารหน่วยกิตระดับการศึกษาขั้นพื้นฐาน รูปแบบการศึกษาในระบบ ของสำนักงานคณะกรรมการการศึกษาขั้นพื้นฐาน (ประกาศมาแล้ว 28 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=จัดส่งเอกสารแนวทางการดำเนินงานระบบธนาคารหน่วยกิตระดับการศึกษาขั้นพื้นฐาน รูปแบบการศึกษาในระบบ ของสำนักงานคณะกรรมการการศึกษาขั้นพื้นฐาน.pdf&filepath=dispatch_upload/backend/core_dispatch_423736_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=จัดส่งเอกสารแนวทางการดำเนินงานระบบธนาคารหน่วยกิตระดับการศึกษาขั้นพื้นฐาน รูปแบบการศึกษาในระบบ ของสำนักงานคณะกรรมการการศึกษาขั้นพื้นฐาน.pdf&filepath=dispatch_upload/backend/core_dispatch_423736_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 18,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/18"
    },
    {
      "date": "18 พ.ย. 2568",
      "no": "ปท 0023.2/ว26871",
      "title": "แนวทางปฏิบัติเกี่ยวกับการบริหารงานบุคคล กรณีไม่มีนายกองค์การบริหารส่วนตำบล (ประกาศมาแล้ว 28 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางปฏิบัติเกี่ยวกับการบริหารงานบุคคล กรณีไม่มีนายก อบต..pdf&filepath=dispatch_upload/backend/core_dispatch_423732_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางปฏิบัติเกี่ยวกับการบริหารงานบุคคล กรณีไม่มีนายก อบต..pdf&filepath=dispatch_upload/backend/core_dispatch_423732_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 18,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/18"
    },
    {
      "date": "18 พ.ย. 2568",
      "no": "ปท 0023.5/ว26869",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2569 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (บำเหน็จ บำนาญ) ไตรมาสที่ 1 (เดือนตุลาคม - ธันวาคม 2568) (ประกาศมาแล้ว 28 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2569 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (บำเหน็จ บำนาญ) ไตรมาสที่ 1 (เดือนตุลาคม - ธันวาคม 2568).pdf&filepath=dispatch_upload/backend/core_dispatch_423731_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2569 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (บำเหน็จ บำนาญ) ไตรมาสที่ 1 (เดือนตุลาคม - ธันวาคม 2568).pdf&filepath=dispatch_upload/backend/core_dispatch_423731_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 18,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/18"
    },
    {
      "date": "18 พ.ย. 2568",
      "no": "ปท 0023.5/ว26866",
      "title": "มาตราการเร่งรัดการเบิกจ่ายค่าใช้จ่ายด้านการฝึกอบรม ประชุม สัมมนา ประจำปีงบประมาณ พ.ศ. 2569 (Front Load) (ประกาศมาแล้ว 28 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=มาตราการเร่งรัดการเบิกจ่ายค่าใช้จ่ายด้านการฝึกอบรม ประชุม สัมมนา ประจำปีงบประมาณ พ.ศ. 2569 (Front Load).pdf&filepath=dispatch_upload/backend/core_dispatch_423730_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=มาตราการเร่งรัดการเบิกจ่ายค่าใช้จ่ายด้านการฝึกอบรม ประชุม สัมมนา ประจำปีงบประมาณ พ.ศ. 2569 (Front Load).pdf&filepath=dispatch_upload/backend/core_dispatch_423730_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 18,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/18"
    },
    {
      "date": "18 พ.ย. 2568",
      "no": "ปท 0023.3/ว26868",
      "title": "การใช้หลักสูตรการศึกษาปฐมวัยของสถานศึกษาต้นแบบ EF สร้างภูมิคุ้มกันชีวิตและป้องกันยาเสพติด เรื่อง สู่การมีส่วนร่วมเพื่อสร้างครอบครัวอบอุ่นและชุมชนท้องถิ่นเข้มแข็ง พุทธศักราช 2568 สำหรับเด็กอายุ 3 - 6 ปี (ประกาศมาแล้ว 28 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การใช้หลักสูตรการศึกษาปฐมวัยของสถานศึกษาต้นแบบ EF สร้างภูมิคุ้มกันชีวิตและป้องกันยาเสพติด เรื่อง สู่การมีส่วนร่วมเพื่อสร้างครอบครัวอบอุ่นและชุมชนท้องถิ่นเข้มแข็ง พุทธศักราช 2568 สำหรับเด็กอายุ 3 - 6.pdf&filepath=dispatch_upload/backend/core_dispatch_423728_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การใช้หลักสูตรการศึกษาปฐมวัยของสถานศึกษาต้นแบบ EF สร้างภูมิคุ้มกันชีวิตและป้องกันยาเสพติด เรื่อง สู่การมีส่วนร่วมเพื่อสร้างครอบครัวอบอุ่นและชุมชนท้องถิ่นเข้มแข็ง พุทธศักราช 2568 สำหรับเด็กอายุ 3 - 6.pdf&filepath=dispatch_upload/backend/core_dispatch_423728_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 18,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/18"
    },
    {
      "date": "18 พ.ย. 2568",
      "no": "ปท 0023.3/ว26867",
      "title": "เผยแพร่ประชาสัมพันธ์รายงานวิเคราะห์ผลการประเมินประสิทธิภาพขององค์กรปกครองส่วนท้องถิ่น (Local Performance Assessment LPA) และผลการประเมินความพึงพอใจของประชาชนต่อการให้บริการสาธารณะขององค์กรปกครองส่วนท้องถิ่น ประจำปี 2568 (ประกาศมาแล้ว 28 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เผยแพร่ประชาสัมพันธ์รายงานวิเคราะห์ผลการประเมินประสิทธิภาพขององค์กรปกครองส่วนท้องถิ่น (Local Performance Assessment LPA) ประจำปี 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_423723_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เผยแพร่ประชาสัมพันธ์รายงานวิเคราะห์ผลการประเมินประสิทธิภาพขององค์กรปกครองส่วนท้องถิ่น (Local Performance Assessment LPA) ประจำปี 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_423723_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 18,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/18"
    },
    {
      "date": "18 พ.ย. 2568",
      "no": "ปท 0023.3/ว26758",
      "title": "การขับเคลื่อนการแก้ไขปัญหาเด็กและเยาวชนนอกระบบการศึกษาให้กลายเป็นศูนย์ thailand Zero Dropout (ประกาศมาแล้ว 28 วัน)",
      "type": "ประเภท1",
      "link": null,
      "fileLinks": [],
      "sourcePage": 18,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/18"
    },
    {
      "date": "18 พ.ย. 2568",
      "no": "ปท 0023.3/ว26832",
      "title": "การคัดเลือกผู้สมควรได้รับทุนการศึกษามูลนิธิสง่า-ละม่อม ผ่องสุวรรณ ปีการศึกษา 2568 (ประกาศมาแล้ว 28 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การคัดเลือกผู้สมควรได้รับทุนการศึกษามูลนิธิสง่า-ละม่อม ผ่องสุวรรณ ปีการศึกษา 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_423626_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การคัดเลือกผู้สมควรได้รับทุนการศึกษามูลนิธิสง่า-ละม่อม ผ่องสุวรรณ ปีการศึกษา 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_423626_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 18,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/18"
    }
  ]
}